#include "CS_Item_Honey.h"

CS_Item_Honey::CS_Item_Honey()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"item_honey";
}

std::shared_ptr<Entity> CreateCS_Item_Honey()
{
	return std::make_shared<CS_Item_Honey>();
}
